Bug 70574 - 7.2 Installation hangs when running kudzu/eepro100-diag
7.2 Installation hangs when running kudzu/eepro100-diag
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-08-02 13:22 EDT by Need Real Name
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-02 13:22:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-02 13:22:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
At the very end of 7.2 install on Tiger(Itanium2), when the "Performing post 
install configuration" pop up screen appears,the install will halt.
If you switch to another console, ps shows "eepro100-diag -f -G3 -w -w" started 
by kudzu. Installation completes if you kill this process.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start installing Red Hat 7.2 on a Tiger when a pro100 is present in one of 
the slots.
2. Installation will halt when it is performing the post install.

Another way to reproduce is to plug in a pro100 to a Tiger (alpha/beta) with 
7.2, the boot will hang while it is trying to detect new hardware ("Checking 
New Hardware").

Additional info:
Comment 1 Bill Nottingham 2002-08-12 15:32:37 EDT
Hm. This code will most likely be taken out of future releases, so it won't be a
problem there. I doubt it will be backported to 7.2.

Note You need to log in before you can comment on or make changes to this bug.